@font-face {
    font-family: 'VNFRalewayRegular';
    src: url('../fonts/vnfraleway-regular.eot');
    src: url('../fonts/vnfraleway-regular.eot') format('embedded-opentype'),
         url('../fonts/vnfraleway-regular.woff2') format('woff2'),
         url('../fonts/vnfraleway-regular.woff') format('woff'),
         url('../fonts/vnfraleway-regular.ttf') format('truetype'),
         url('../fonts/vnfraleway-regular.svg#VNFRalewayRegular') format('svg');
}

@font-face {
    font-family: 'VNFRalewayExtraBold';
    src: url('../fonts/vnfraleway-extrabold.eot');
    src: url('../fonts/vnfraleway-extrabold.eot') format('embedded-opentype'),
         url('../fonts/vnfraleway-extrabold.woff2') format('woff2'),
         url('../fonts/vnfraleway-extrabold.woff') format('woff'),
         url('../fonts/vnfraleway-extrabold.ttf') format('truetype'),
         url('../fonts/vnfraleway-extrabold.svg#VNFRalewayExtraBold') format('svg');
}

@font-face {
    font-family: 'UTM GodWordItalic';
    src: url('../fonts/utmgoditalic.eot');
    src: url('../fonts/utmgoditalic.eot') format('embedded-opentype'),
         url('../fonts/utmgoditalic.woff2') format('woff2'),
         url('../fonts/utmgoditalic.woff') format('woff'),
         url('../fonts/utmgoditalic.ttf') format('truetype'),
         url('../fonts/utmgoditalic.svg#UTM GodWordItalic') format('svg');
}

@font-face {
    font-family: 'VNFGothamRoundedBook';
    src: url('../fonts/vnfgothamrounded-book.eot');
    src: url('../fonts/vnfgothamrounded-book.eot') format('embedded-opentype'),
         url('../fonts/vnfgothamrounded-book.woff2') format('woff2'),
         url('../fonts/vnfgothamrounded-book.woff') format('woff'),
         url('../fonts/vnfgothamrounded-book.ttf') format('truetype'),
         url('../fonts/vnfgothamrounded-book.svg#VNFGothamRoundedBook') format('svg');
}

@font-face {
    font-family: 'VNFGothamRoundedBook';
    font-weight: bold;
    src: url('../fonts/vnfgothamrounded-bold.eot');
    src: url('../fonts/vnfgothamrounded-bold.eot') format('embedded-opentype'),
         url('../fonts/vnfgothamrounded-bold.woff2') format('woff2'),
         url('../fonts/vnfgothamrounded-bold.woff') format('woff'),
         url('../fonts/vnfgothamrounded-bold.ttf') format('truetype'),
         url('../fonts/vnfgothamrounded-bold.svg#VNFGothamRoundedBold') format('svg');
}

/* Basic Styles
================================================== */
body,html {
	font: normal 0.875em/1.6 "Open Sans", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	background: #1b1f20;
	width: 100%;
	height: 100%;
	text-rendering: optimizeLegibility;
}

/*a,
a:hover { text-decoration:none; color: #000;}*/



/* Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', arial;
	font-weight:normal;
}
p{}

strong {
	font-weight: bold;
}

.page-numbers {
	color: #d0d0d0;
}

.page-numbers.current,
.page-numbers:hover {
	color: #333;
	font-weight: bold;
}


#wrapper {
	position: relative;
	width: 100%;
	height: 720px;
	top: 0px;
	left: 0px;
	margin: auto;
	display: none;
	/*top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	filter: blur(0);
	-webkit-filter: blur(0);
	-moz-filter: blur(0);*/
}

.centerH {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-filter: blur(0);
}

.centerV {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-filter: blur(0);
}

/* header
================================================== */
header {
	background:#1b1f20;
	height:110px;
	width:100%;
	/*position:fixed;*/
	position: absolute;
	z-index:999;
}

logo {
	position: absolute;
	width: 500px;
	height: 70px;
	/*background: url('../images/header_bg.png');*/
	left: 50%;
	margin-left: -250px;
}

logo .logo_img {
	display: block;
	width: 256px;
	height: 40px;
	margin: auto;
	margin-top: 10px;
}

.menuIcon {
	display: none;
}

menu {
	position: absolute;
	background:#28292b;
	height:40px;
	width:100%;
	top:70px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

menu a, menu a:hover {
	text-decoration: none;
}

menu .navHolder {
	width: 720px;
	height: 100%;
	margin: auto;
	overflow: hidden;
}

menu .navHolder nav {
	height: 80px;
	line-height: 40px;
	display: block;
	float:left;
	cursor: pointer;
}

menu .navHolder .active {

}

menu .navHolder nav .normal {
	padding-left: 22px;
	padding-right: 22px;
	/*font-family: 'VNFGothamRoundedBook', arial;*/
	color: #b5b5b5;
}

menu .navHolder nav .hover {
	background: #fff;
	padding-left: 22px;
	padding-right: 22px;
	/*font-family: 'VNFRalewayExtraBold', arial;*/
	font-weight: bold;
	color: #0178ba;
}

/*==================  SUBMENU  ==================*/

.column .sub_btn {
	position: relative;
}

.column span {
	display: block;
	position: relative;
}

.column .download {
	position: absolute;
	right: -10px;
	top: 6px;
}

.subHolder {
	position: absolute;
	top:0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	top:110px;
	overflow: hidden;
	display: none;
}

.subHolder .subAbout {
	position: absolute;
	background: #fff;
	width: 200px;
	top: -300px;
	padding-bottom: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.subHolder .subAbout .sub_btn {
	display: block;
	width: 100%;
	padding-right: 20px;
	color: #424242;
	padding-left: 20px;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 0px;
}

/*.subHolder .subAbout .sub_btn:hover {
	color: #fff;
	background-color: #424242;
}*/

.subHolder .subProduct {
	position: absolute;
	background: #fff;
	width: 680px;
	/*height: 270px;*/
	top: -300px;
	padding-bottom: 20px;
}

.subHolder .subProduct .column {
	width: 200px;
	display: block;
	float: left;
	margin-right: 10px;
}

.subHolder .subProduct .column .title {
	/*font-family: "VNFRalewayExtraBold";*/
	font-weight: bold;
	color: #0177b7;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 15px;
	display: block;
}

.subHolder .sub_btn {
	/*display: block;*/
	width: 100%;
	color: #424242;
	padding-left: 20px;
	font-size: 11px;
	text-transform: uppercase;
}

.subHolder .subProject {
	position: absolute;
	background: #fff;
	width: 480px;
	height: 290px;
	top: -400px;
}

.subHolder .holder {
	float: left;
}

.subHolder .subProject .btnHolder {
	width: 40%;
	display: block;
	margin-top: 20px;
}

.subHolder .subProject .img {
	display: block;
	width: 282px;
	height: 279px;
	margin-top: 5px;
	overflow: hidden;
}
.subHolder .subProject .img img {
	width: 100%;
}

.subHolder a,
.subHolder span {
	color: #424242;
}

.subHolder a:hover,
.subHolder span:hover {
	color: #0178ba;
}

.subHolder .sub_btn {
	/*font-family: "VNFRalewayRegular";*/
	font-family: "VNFGothamRoundedBook";

	display: block;
	width: 100%;
	color: #424242;
	padding-left: 20px;
	font-size: 11px;
	padding-bottom: 4px;
	text-transform: uppercase;
	text-decoration: none;
}

.subHolder .sub_btn:hover,
.subHolder .sub_btn.active {
	font-weight: bold;
	color: #0178ba;
	text-decoration: underline;
}

.subHolder .endRow {
	display: block;
	clear: both;
	width: 100%;
	padding-top: 6px;
}

.subHolder .downloadBtn,
.subHolder .indexBtn {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 178px;
	color: #434343;
	background: #fff;
	border: #434343 inset 1px;
	text-align: center;
	margin-left: 6px;
}

.subHolder .downloadBtn:hover,
.subHolder .indexBtn:hover {
	color: #fff;
	background: #434343;
	border: #434343 inset 1px;
	text-align: center;
}

.subHolder .subProduct .endRow {
	padding-left: 5px;
	padding-top: 26px;
}

.subHolder .subProduct .downloadBtn {
	margin: auto;
	display: block;
	float: left;
	width: 190px;
	margin-left: 3px;
}

.subHolder .subProject .downloadBtn,
.subHolder .subProject .indexBtn {
	display: block;
	margin-top: -40px;
}

.subHolder .subProject .indexBtn {
	margin-left: 12px;
}

/*==================  LANGUAGE  ==================*/

header language {
	position: absolute;
	top: 19px;
	left: 25px;
	width: 150px;
	height: 32px;
	line-height: 32px;
}

header language div {
	color: #b5b5b5;
	float: left;
	display: block;
	margin-right: 5px;
	font-size: 11px;
}

/*header language .en {
	background: url('../images/icon_lang_en.png');
	width: 31px;
	height: 31px;
}*/


header language .en,
header language .vn,
header language .vi {
	/*background: url('../images/icon_lang_vn.png');*/
	background-color: #28292b;
	color: #fff;
	width: 31px;
	height: 31px;
	font-size: 14px;
	text-align: center;
}

/*header language .en_active,
header language .en:hover
{
	background-color: #28292b;
	color: #fff;
	background: url('../images/icon_lang_en_active.png');
	width: 31px;
	height: 31px;
}*/

header language .en_active,
header language .en:hover,
header language .vn_active,
header language .vn:hover,
header language .vi_active,
header language .vi:hover
{
	font-size: 14px;
	text-align: center;
	background-color: #fff;
	color: #28292b;
	/*background: url('../images/icon_lang_vn_active.png');*/
	width: 31px;
	height: 31px;
}

/*==================  SOCIAL  ==================*/

header social {
	position: absolute;
	top: 19px;
	right: 25px;
	/*width: 165px;*/
	height: 32px;
	line-height: 32px;
}

header social div {
	color: #b5b5b5;
	float: left;
	display: block;
	margin-right: 5px;
	font-size: 11px;
}

header social .fb {
	/*background: url('../images/icon_fb.png');*/
	/*width: 31px;*/
	height: 31px;
	background-color: #28292b;
	color: #fff;
	padding-left: 8px;
	padding-right: 8px;
	display: inline-block;
}

header social .google {
	background: url('../images/icon_google.png');
	/*width: 31px;*/

	height: 31px;
}

header social .fb_active,
header social .fb:hover
{
	/*background: url('../images/icon_fb_active.png');*/
	background-color: #fff;
	color: #28292b;
	/*width: 31px;*/
	height: 31px;

}

header social .google_active,
header social .google:hover
{
	background: url('../images/icon_google_active.png');
	width: 31px;
	height: 31px;
}

/* footer
================================================== */
footer {
	/*position: fixed;*/
	position: absolute;
	background: #1b1f20;
	width:100%;
	height:44px;
	bottom: 0px;
	font-size: 11px;
	color: #b5b5b5;
}

footer .left {
	float: left;
	height: 100%;
	line-height: 40px;
	margin-left: 25px;
}

footer .right {
	height: 100%;
	line-height: 40px;
	margin-right: 25px;
	float: right;
}

footer .right form {
	float: left;
}

footer a {
	color: #b6b4b5;
}

footer a:active {
	color: #fff;
}

footer .right div {
	float: left;
}

footer .btn {
	padding-left: 15px;
	padding-right: 15px;
}

footer .split {
	margin-top: 15px;
	width: 1px;
	height: 11px;
	background: #b5b5b5;
	display: block;
}

footer .icon {
	margin-right: 5px;
	margin-top: -3px;
}

footer .search [type=text] {
	font-weight: bold;
	padding: 6px;
	border: 0px;
	border-radius: 5px;
	background: #616566;
	color: #b6b4b5;
	text-align: center;
}

footer .center {
	display: block;
	float: left;
	width: 400px;
	overflow: hidden;
	height: 100%;
	line-height: 41px;
	margin-left: 20px;
}

footer .center .txtSlogan {
	white-space: nowrap;
}

/*==================  MAIN  ==================*/

#main {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #fff;
	overflow: hidden;
}

#main .page {
	position: absolute;
	padding-top: 110px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	/*background: #ccc;*/
}

.content {
	width: 100%;
}

pagination {
	position: absolute;
	height: 15px;
	left: 50%;
	bottom: 60px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}

pagination .pageitem {
	background: url('../images/icon_pagination.png');
	width: 14px;
	height: 14px;
	display: block;
	float: left;
	cursor: pointer;
}

pagination .active {
	background: url('../images/icon_pagination_active.png') no-repeat;
	margin-left: 3px;
	margin-right: 3px;
}

/*==================  HOME  ==================*/

#pHome slider {
	position: relative;
	display: block;
	width: 100%;
}

#pHome slider item {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-size: cover;
	background-position: 50% 50%;
}

#pHome slider item img {
	position: absolute;
	width: 100%;
	height: auto;
	min-width: 100%;
	min-height: 100%;
}

#pHome slider item desc {
	position: absolute;
	width: 440px;
	text-align: right;
	right: 20px;
	bottom: 20px;

	color: #fff;
	text-shadow: 1px 1px 3px #000;
}

#pHome slider item desc a {
	color: #fff;
}

#pHome slider item desc .title {
	font-weight: bold;
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 10px;
}

#pHome slider item desc .desc {
	font-size: 13px;
	margin-bottom: 10px;
}

#pHome slider item desc .viewmore {
	width: 144px;
	height: 37px;
	border: #fff solid 1px;
	float: right;
	text-align: center;
	line-height: 37px;
	background: rgba(0, 0, 0, 0.6);
	font-weight: bold;
}

/*==================  PRODUCT  ==================*/

#pProductLevel1 .detail {
	display: none;
}

#pProductLevel1 .thumbHolder {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	height: 100%;
	width: 33.33%;
	display: block;
	float: left;
}

#pProductLevel1 .thumbHolder img {
	width: 100%;
	min-height: 100%;
}

#pProductLevel1 .thumbHolder .info {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	/*background-color: rgba(0, 0, 0, 0.6);*/
	border-right: 1px #fff solid;
	box-sizing: border-box;
}

#pProductLevel1 .thumbHolder .info .title {
	position: absolute;
	bottom: 8%;
	font-weight: bold;
	font-size: 22px;
	color: #fff;
	width: 100%;
	text-align: right;
	text-shadow: rgba(0,0,0,0.5) 2px 2px 4px;
	padding-right: 10%;
	padding-left: 10%;
	box-sizing: border-box;
}

#pProductLevel1 .thumbHolder .info .detailBtn {
	display: inline-block;
	padding: 4px 10px;
	border: 1px solid #fff;
	font-size: 14px;
	font-weight: normal;
}

#pProductLevel1 .content {
	position: relative;
}

.categoryPhoto {
	position: absolute;
	width: 100%;
	height: 100%;
}

.categoryPhoto img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}

.detailPrev {
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: -30px;
}

.detailNext {
	cursor: pointer;
	position: absolute;
	top: 50%;
	right: -30px;
}

#pProduct .content,
#pProductLevel1 .content {
	width: 100%;
	height: 100%;
	background-color: #000;
}

#pProduct.page,
#pProductLevel1.page {
	background-color: #000;
}

	/* DETAIL */

	#pProduct .detail {
		position: absolute;
		z-index: 99;
		background: rgba(0, 0, 0, 0);
		width: 100%;
		height: 100%;
		visibility: hidden;
		top: 0;
		padding-top: 110px;
		padding-bottom: 40px;
  		box-sizing: border-box;
	}

	#pProduct .detail .popup {
		position: relative;
		width: 580px;
		background-color: #ccc;
		left: 50%;
		margin-left: -290px;
		height: 100%;
	}

	#pProduct .detail .popup .info {
		position: absolute;
		width: 100%;
		height: auto;
		padding-bottom: 10px;
		bottom: 0px;
		background-color: #fff;
		overflow: hidden;
	}

	.detail .popup .colorThumb {
		position: absolute;
		top: 10px;
		right: 10px;
	}

	.js-list-image {
		display: none;
	}

	.detail .popup .colorThumb .thumb {
		display: block;
		width: 40px;
		height: 40px;
  		margin-bottom: 10px;
  		cursor: pointer;
  		border: 3px rgba(0, 0, 0, 0.3) solid;
  		box-sizing: border-box;
  		overflow: hidden;
	}

	.detail .popup .colorThumb .thumb img {
		width: 100%;
	}

	.detail .popup .colorThumb .thumb .data {
		display: none;
	}

	.detail .popup .colorThumb .thumb:hover, .detail .popup .colorThumb .thumb.active {
		border: 3px rgba(0, 0, 0, 1) solid;
	}

	.detail .popup .info .titleHolder {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.detail .popup .info .split {
		margin-left: 10px;
		margin-right: 10px;
	}

	.detail .detailBtn {
		font-size: 12px;
		cursor: pointer;
	}

	#pProduct .detail .popup .info .title {
		font-weight: bold;
		font-size: 15px;
		margin-left: 15px;
		margin-top: 15px;
	}

	#pProduct .detail .popup .info .desc {
		margin-left: 15px;
		color: #3d3d3d;
	}

	.detail .popup .closeBtn {
		position: absolute;
		left: 100%;
		cursor: pointer;
		top: 10px;
	}

	#pProduct .detail .popup .imgHolder {
		overflow: hidden;
		width: 100%;
		height: 100%;
	}

	#pProduct .detail .popup .imgHolder img {
		position: absolute;
		min-width: 100%;
		min-height: 100%;
		width: 100%;
	}

/* BLOCK */

#pProduct .content {
	position: relative;
	background-color: #000;
}

#pProduct .block {
	position: absolute;
	width: 1400px;
	height: 600px;
	background-color: #000;
}

#pProduct .block .thumb {
	position: absolute;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:2px solid white;
	overflow: hidden;
	cursor: pointer;

	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

#pProduct .category {
	position: absolute;
	width: 100%;
	height: 40px;
	bottom: 154px;
	background-color: #28292b;
	text-align: center;
}

#pProduct .category .btnHolder {
	margin-top: 5px;
}

#pProduct .category .btn {
	font-size: 18px;
	margin-right: 10px;
	margin-left: 10px;
}

#pProduct .category .btn:hover,
#pProduct .category .btn.active {
	color: #0177b7;
}

#pProduct .category .title {
	margin-top: 6px;
	font-size: 18px;
	color: #fff;
}

	#pProduct .controller {
		position: absolute;
		width: 50px;
		cursor: pointer;
		height: 100%;
	}

	#pProduct .controller img {
		position: absolute;
		top: 50%;
		margin-top: 23px;
		left: 50%;
		margin-left: -5px;
	}

	#pProduct .controller.left {
		top: 0px;
		left: 0px;
		/*background: url('../images/shadow_left.png');*/
	}

	#pProduct .controller.right {
		top: 0px;
		right: 0px;
		/*background: url('../images/shadow_right.png');*/
	}

#pProduct .thumbHolder {
	overflow: hidden;
	cursor: pointer;
	width: 0px;
	box-sizing: border-box;
}

#pProduct .js-block-product {
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}

#pProduct .thumb_img {
	width: 100%;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#pProduct .thumbHolder .info {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	opacity: 0;
}

#pProduct .thumbHolder.level2 {
	border: 5px #fff solid;
	box-sizing: border-box;
}

#pProduct .thumbHolder.level2 .info .core
{
	position: relative;
	width: 100%;
	top: 0;
	transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	-ms-transform: none;
}

#pProduct .thumbHolder .info .core:hover {
	/*top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);*/
}

#pProduct .thumbHolder.level2 {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

#pProduct .thumbHolder.level2:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none;
}

#pProduct .thumbHolder.level2 .info {
	opacity: 1;
	width: 100%;
	height: auto;
	/* overflow: hidden; */
	bottom: 0;
	display: block;
}

#pProduct .thumbHolder.level2 .info:hover {
	/*height: 100%;*/
}

#pProduct .thumbHolder.js-block-product .info {
	border: 15px solid #fff;
	box-sizing: border-box;
}

#pProduct .thumbHolder .info .core {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

#pProduct .thumbHolder .info .title {
	font-weight: bold;
	font-size: 18px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
}

#pProduct .thumbHolder .info .desc {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	color: #999 !important;
}

#pProduct .thumbHolder .info .desc span,
#pProduct .thumbHolder .info .desc p {
	color: #999 !important;
}


/* BLOCK */

#pProduct {
	background-color: #000;
}

#pProduct .block {
	position: absolute;
	width: 1400px;
	height: 600px;
	background-color: #000;
}

#pProduct .block .thumb {
	position: absolute;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:2px solid white;
	overflow: hidden;
	cursor: pointer;

	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

#pProduct .block .thumb:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
	filter: none;
	border:2px solid #0178ba;
}

#pProduct .block .thumbHolder {
	width: 100%;
	height: 100%;
}

#pProduct .block .thumbHolder .info {
	position: absolute;
	bottom: -300px;
	width: 100%;
	text-align: center;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
}

#pProduct .block .thumbHolder .info .title {
	font-weight: bold;
	font-size: 15px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

#pProduct .block .thumbHolder .info .desc {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#pProduct pagination {
	width: 16px;
	height: auto;
	top: 40%;
	left: auto;
	bottom: auto;
	right: 15px;
}

#pProduct pagination .pageitem {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#pProduct .block .thumb_img {
	min-width: 100%;
	min-height: 100%;
}

	/* ====== TYPE 0 ====== */

	#pProduct .block.type0 .thumb0 {
		width: 400px;
		height: 200px;
	}

	#pProduct .block.type0 .thumb1 {
		width: 200px;
		height: 200px;
		top: 200px;
	}

	#pProduct .block.type0 .thumb2 {
		width: 200px;
		height: 200px;
		top: 200px;
		left: 200px;
	}

	#pProduct .block.type0 .thumb3 {
		width: 200px;
		height: 200px;
		top: 400px;
	}

	#pProduct .block.type0 .thumb4 {
		width: 200px;
		height: 200px;
		top: 400px;
		left: 200px;
	}

	#pProduct .block.type0 .thumb5 {
		width: 200px;
		height: 200px;
		top: 0px;
		left: 400px;
	}

	#pProduct .block.type0 .thumb6 {
		width: 200px;
		height: 200px;
		top: 0px;
		left: 600px;
	}

	#pProduct .block.type0 .thumb7 {
		width: 200px;
		height: 400px;
		top: 200px;
		left: 400px;
	}

	#pProduct .block.type0 .thumb8 {
		width: 200px;
		height: 200px;
		top: 200px;
		left: 600px;
	}

	#pProduct .block.type0 .thumb9 {
		width: 200px;
		height: 200px;
		top: 400px;
		left: 600px;
	}

	#pProduct .block.type0 .thumb10 {
		width: 400px;
		height: 400px;
		top: 0px;
		left: 800px;
	}

	#pProduct .block.type0 .thumb11 {
		width: 400px;
		height: 200px;
		top: 400px;
		left: 800px;
	}

	#pProduct .block.type0 .thumb12 {
		width: 200px;
		height: 200px;
		top: 0px;
		left: 1200px;
	}

	#pProduct .block.type0 .thumb13 {
		width: 200px;
		height: 200px;
		top: 200px;
		left: 1200px;
	}

	#pProduct .block.type0 .thumb14 {
		width: 200px;
		height: 200px;
		top: 400px;
		left: 1200px;
	}

	/* ====== TYPE 1 ====== */

	#pProduct .block.type1 .thumb0 {
		width: 400px;
		height: 200px;
		left: 800px;
	}

	#pProduct .block.type1 .thumb1 {
		width: 200px;
		height: 200px;
		top: 200px;
		left: 800px;
	}

	#pProduct .block.type1 .thumb2 {
		width: 200px;
		height: 200px;
		top: 200px;
		left: 1000px;
	}

	#pProduct .block.type1 .thumb3 {
		width: 200px;
		height: 200px;
		top: 400px;
		left: 800px;
	}

	#pProduct .block.type1 .thumb4 {
		width: 200px;
		height: 200px;
		top: 400px;
		left: 1000px;
	}

	#pProduct .block.type1 .thumb5 {
		width: 200px;
		height: 200px;
		top: 0px;
		left: 0px;
	}

	#pProduct .block.type1 .thumb6 {
		width: 200px;
		height: 200px;
		top: 0px;
		left: 200px;
	}

	#pProduct .block.type1 .thumb7 {
		width: 200px;
		height: 400px;
		top: 200px;
		left: 0px;
	}

	#pProduct .block.type1 .thumb8 {
		width: 200px;
		height: 200px;
		top: 200px;
		left: 200px;
	}

	#pProduct .block.type1 .thumb9 {
		width: 200px;
		height: 200px;
		top: 400px;
		left: 200px;
	}

	#pProduct .block.type1 .thumb10 {
		width: 400px;
		height: 400px;
		top: 0px;
		left: 400px;
	}

	#pProduct .block.type1 .thumb11 {
		width: 400px;
		height: 200px;
		top: 400px;
		left: 400px;
	}

	#pProduct .block.type1 .thumb12 {
		width: 200px;
		height: 200px;
		top: 0px;
		left: 1200px;
	}

	#pProduct .block.type1 .thumb13 {
		width: 200px;
		height: 200px;
		top: 200px;
		left: 1200px;
	}

	#pProduct .block.type0 .thumb14 {
		width: 200px;
		height: 200px;
		top: 400px;
		left: 1200px;
	}

/*==================  PROJECTS  ==================*/

#pProject .content {
	position: absolute;
}

#pProject .item {
	position: absolute;
	display: block;
	overflow: hidden;
	top: 0px;
	background-color: #000;
	cursor: pointer;
	width: 0px;
}

#pProject .item .img {
	background-color: #000;
	height: 100%;
	border: 0px solid #fff;
	box-sizing: border-box;
}

/*#pProject .item .img:hover {
	border: 8px solid #fff;
	box-sizing: border-box;
}*/

#pProject .item .img img {
	min-width: 100%;
	min-height: 100%;
	/*width: auto;
	height: auto;*/
}

#pProject .item .viewicon {
	position: absolute;
	left: 0;
	top: 0;
	color: #fff;
	font-size: 12px;
	padding: 20px;
	box-sizing: border-box;
	opacity: 0;
}

#pProject .item .viewicon p {
	margin-top: 14px;
}

#pProject .item .info {
	width: 100%;
	background: #fff;
	position: absolute;
	bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-left: 1px solid #c2c2c2;
}

#pProject .item .info .title {
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

#pProject .item .info .split {
	width: 40px;
	height: 1px;
	background: #8b8b8b;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#pProject .item .info .expand {
	width: 100%;
	height: auto;
}

#pProject .item .info .desc {
	text-align: center;
	margin-bottom: 20px;
	height: 40px;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 15px;
	color: #8b8b8b;
}

#pProject .item .info .readmore {
	width: 40%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: #8b8b8b solid 1px;
	border-radius: 20px;
	margin-left: auto;
	margin-right: auto;
	color: #8b8b8b;
	background: #fff;
}

#pProject .controller,
#pProjectDetail .controller {
	position: absolute;
	width: 50px;
	top: 0px;
	cursor: pointer;
}

#pProject .controller img,
#pProjectDetail .controller img {
	position: absolute;
	top: 50%;
	margin-top: 20px;
	left: 50%;
	margin-left: -5px;
}

#pProject .left,
#pProjectDetail .left {
	height: 100%;
	left: 0px;
	/*background: url('../images/shadow_left.png');*/
}

#pProject .right,
#pProjectDetail .right {
	height: 100%;
	right: 0px;
	/*background: url('../images/shadow_right.png');*/
}

/*==================  PROJECT DETAIL  ==================*/

#pProjectDetail .content {
	overflow: hidden;
}

#pProjectDetail .slide {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#pProjectDetail .slide img {
	width: 100%;
	height: auto;
	min-width: 100%;
	min-height: 100%;
}

#pProjectDetail .info {
	position: absolute;
	width: 30%;
	bottom: 80px;
	right: 30px;
	text-align: right;
	font-size: 12px;
	margin-bottom: 10px;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
}

#pProjectDetail .bar {
	position: absolute;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 0px;
	color: #fff;
}

#pProjectDetail .bar .name {
	width: 500px;
	padding-left: 20px;
	padding-top: 10px;
	float: right;
	text-align: right;
	font-size: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
}

#pProjectDetail .bar .backBtn {
	display: inline-block;
	padding: 3px;
	padding-left: 15px;
	padding-right: 15px;
	/*width: 60px;*/
	border: #fff solid 1px;
	text-align: center;
	margin-top: 12px;
	margin-left: 13px;
}

#pProjectDetail pagination {
	bottom: 20px;
}

/*==================  PROJECT INDEX  ==================*/

#pProjectIndex a,
#pProjectIndex a:hover {
	text-decoration: none;
	color: #000;
}

#pProjectIndex .content {
	position: absolute;
	width: 100%;
	overflow: hidden;
}

#pProjectIndex .title {
	padding-left: 20px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
}

#pProjectIndex .type {
	width: 29.6%;
	position: absolute;
	left: 0%;
	height: 100%;
	background-color: #000;
	border-right: #8b8b8b solid 1px;
	overflow: auto;
}

#pProjectIndex .typeBtn {
	/*padding-left: 20px;*/
	cursor: pointer;
	overflow: hidden;
}

#pProjectIndex .typeBtn .js-cat-item {
	display: block;
	padding: 2px 20px;
	font-weight: bold;
	color: #fff;
}

#pProjectIndex .typeBtn .js-cat-item:hover,
#pProjectIndex .active .js-cat-item {
	/*color: #fff;*/
	background-color: #414141;

}

#pProjectIndex .list {
	padding-top: 8px;
	/*position: absolute;
	top: 0;
	left: 30%;
	left: 20%;
	width: 20%;
	height: 100%;
	background-color: #fff;
	overflow-y: scroll;*/
}

#pProjectIndex .list li {


}

#pProjectIndex .list li a {
	display: block;
	padding-left: 35px;
	box-sizing: border-box;
	color: #999;
	font-size: 12px;
}

#pProjectIndex .list li:hover,
#pProjectIndex .list li.active {
	/*color: #999;
	background-color: #888;*/
	font-weight: bold;
}

#pProjectIndex .list li a:hover,
#pProjectIndex .list .active a {
	color: #fff;
}

#pProjectIndex .controller img {
	cursor: pointer;
	z-index: 1000;
}

#pProjectIndex .controller .prevBtn {
	left: 10px;
}

#pProjectIndex .controller .nextBtn {
	right: 10px;
}

#pProjectIndex .view {
	position: absolute;
	width: 70.4%;
	height: 100%;
	/*left: 29.6%;*/
	right: 0;
	overflow: hidden;
	background-color: #1b1f20;
}

#pProjectIndex .view .js-list-img img {
	/*min-width: 100%;
	min-height: 100%;*/
	width: 100%;
	left: 50%;
	top: 50%;
	position: absolute;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}

#pProjectIndex .view .info {
	position: absolute;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 5px;
	font-size: 20px;
}

#pProjectIndex .view .name {
	color: #fff;
	/*float: left;*/
	padding-top: 5px;
}

#pProjectIndex .view .viewBtn {
	color: #fff;
	/*padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 30px;
	float: right;*/
	font-size: 13px;
	/*border: #fff solid 1px;*/
}

#pProjectIndex .view .split {
	margin: 0 5px;
	color: #fff;
}

#pProjectIndex .view .desc {
	color: #999;
	font-size: 12px;
	margin-top: 6px;
}

/*==================  CLIENTS  ==================*/

#pClient.page {
	/*margin-bottom: 50px;*/
	height: 100%;
	padding-bottom: 42px;
}

#pClient .container {
	height: 100%;
	overflow: auto;
}

#pClient .content {
	width: 100%;
}

#pClient .item {
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: #b3b3b3;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	overflow: hidden;
}

#pClient .item .core {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#pClient .item .logo {
	display: block;
	width: 150px;
	/*height: 70px;*/
	background-color: #fff;
	float: left;
	line-height: 70px;
}

#pClient .item .logo img {
	width: 100%;
}

#pClient .item .desc {
	display: block;
	width: 400px;
	text-align: left;
	padding-left: 20px;
	float: left;
	padding-top: 5px;
}

#pClient .item .desc .title {
	font-weight: bold;
	font-size: 18px;
}

#pClient pagination {
	display: block;
	position: inherit;
	color: black;
	/* margin: auto; */
	margin: 20px auto;
	width: 100%;
	height: 15px;
	/*left: 50%;
	bottom: 170px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);*/
	text-align: center;
	transform: none;
	-webkit-transform: none;
	-ms-transform: none;
}

#pClient pagination .pageitem {
	display: block;
	float: left;
	border-radius: 7px;
	margin: 0 2px;
	background: black;
	width: 10px;
	height: 10px;
}

#pClient pagination .active {
	background: url('../images/icon_pagination_active.png') no-repeat;
	margin-left: 3px;
	margin-right: 3px;
	border: black solid 1px;
	width: 9px;
	height: 9px;
}

/*==================  CONTACT  ==================*/

#pContact {
	/*background: url('../images/bg_contact.jpg') no-repeat center;*/
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: 50% 110px !important;
}

#pContact .bg {
	width: 100%;
	height: 100%;
}

#pContact .contact {
	position: absolute;
	width: 645px;
	/*height: 400px;*/
	left: -150%;
	top: 50%;
	margin-left: -324px;
	margin-top: -150px;
	/*background-color: #fff;*/
	color: #fff;
}

#pContact .title {
	/*margin-bottom: 20px;*/
	margin-left: 300px;
}

#pContact .title.where {
	margin-left: auto;
	/*text-align: center;*/
	/*margin-bottom: 40px;*/
}

#pContact .title .small {
	font-family: "UTM GodWordItalic";
	font-size: 12px;
	color: #8b8b8b;
	margin-bottom: -5px;
}

#pContact .title .big {
	/*font-family: "VNFRalewayRegular";*/
	font-size: 24px;
	color: #fff;
	float: left;
}

#pContact .contact .left {
	width: 370px;
	float: left;
	line-height: normal;
	margin-right: 10px;
}

#pContact .contact .left .row {
	width: 100%;
	display: block;
	overflow: hidden;
	clear: both;
	line-height: 22px;
}

#pContact .contact .left .name {
	/*font-family: "UTM GodWordItalic";*/
	width: 62px;
	display: block;
	float: left;
}

#pContact .contact .left .desc {
	display: block;
	float: left;
	font-weight: 100;
}

#pContact .contact .right {
	width: 260px;
	float: left;
	margin-top: 22px;
	text-align: center;
}

#pContact .contact_btn {
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 160px;
	color: #0078b9;
	background: rgba(0, 0, 0, 0.6);
	text-align: center;
	border: #8b8b8b solid 1px;
	clear: both;
	margin: auto;
	margin-top: 5px;
	margin-bottom: 20px;
	cursor: pointer;
	line-height: 25px;
}

#pContact .contact input,
#pContact .contact textarea {
	/*font-family: "VNFRalewayRegular";*/
	width: 100%;
	padding: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	border: #8b8b8b solid 1px;
	background: rgba(0, 0, 0, 0.6);
	color: #b6b4b5;
	text-align: center;
	margin-bottom: 5px;
	box-sizing: border-box;
}

#pContact .contact .message {
	height: 184px;
}

#pContact .contact input:focus::-webkit-input-placeholder,
#pContact .contact textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

#pContact .map {
	position: absolute;
	width: 670px;
	/*height: 500px;*/
	top: 50%;
	left: 150%;
	/*margin-top: -211px;*/
	margin-left: -335px;
	margin-top: -155px;
	/*background-color: #fff;*/
}

#pContact .map .big {
	float: left;
	width: 500px;
	font-size: 18px;
}

#pContact .map .contact_btn {
	float: right;
	width: 243px;
}

/*#pContact .map .contact_btn {
	float: right;
	clear: none;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 120px;
	color: #fff;
	background: none;
	text-align: right;
	border: none;
	border-left: #fff solid 1px;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	cursor: pointer;
	font-size: 18px;
}*/

#pContact .map .contact_btn:hover
{
	color: #0178ba;
}

#pContact .map .mapview {
	width: 100%;
	height: 400px;
	top: 100px;
	/*padding-top: 70px;*/
	border: #999 solid 1px;
	box-sizing: border-box;
}

#map-canvas {
	width: 100% !important;
	height: 100% !important;
}

#pContact .map.active,
#pContact .contact.active {
	left: 50%;
}

/*==================  ABOUT US  ==================*/

#pAbout ul,
#pAbout li {
	list-style-type: disc;
}

#pAbout ul {
	margin-bottom: 10px;
}

#pAbout li {
	margin-left: 20px;
}

#pAbout .content .title {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #333;
}

#pAbout .content {
	float: right;
	padding: 50px;
	padding-top: 20px;
	width: 69.9%;
	box-sizing: border-box;
	height: 100%;
	overflow: auto;
}

#pAbout .contentScroll {
	width: 100%;
	height: auto;
	padding-bottom: 50px;
}

#pAbout .contentScroll p {
	margin-top: 10px;
}

#pAbout .imgClip {
	float: left;
	width: 30%;
	overflow: hidden;
	height: 100%;
}

#pAbout .imgClip .img {
	height: 100%;
	width: auto;
}


#pAbout .grayScaleImg {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}

#pAbout .grayScaleImg:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}

#pAbout .menu {
	width: 100%;
	margin-top: 20px;
	height: 30px;
	margin-bottom: 10px;
	text-align: center;
}

#pAbout .menu .item {
	background: #fff;
	color: #333;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
	margin-left: 5px;
	margin-right: 5px;
}

#pAbout .menu .item:hover,
#pAbout .menu .item.active {
	background: #333;
	color: #fff;
}

#pAbout .line {
	width: 100%;
	height: 1px;
	background-color: #333;
	margin-bottom: 15px;
}

#pAbout .sub_content {
	width: 100%;
}

#pAbout .sub_content img {
	padding: 5px;
	max-width: 100%;
	height: auto;
}

#pAbout .sub_content p {
	padding-bottom: 15px;

}

/*==================  CUSTOMER SERVICE  ==================*/

#pCustomer .content {
	position: absolute;
	width: 620px;
	left: 50%;
	margin-left: -310px;
	padding-bottom: 50px;
}

#pCustomer .menu {
	width: 100%;
	margin-top: 20px;
	height: 30px;
	margin-bottom: 10px;
	text-align: center;

}

#pCustomer .menu .item {
	background: #fff;
	color: #333;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 10px;
	margin-left: 5px;
	margin-right: 5px;
}

#pCustomer .menu .item:hover,
#pCustomer .menu .item.active {
	background: #333;
	color: #fff;
}

#pCustomer .line {
	width: 100%;
	height: 1px;
	background-color: #333;
	margin-bottom: 15px;
}

#pCustomer .sub_content {
	width: 100%;
}

#pCustomer .sub_content img {
	padding: 5px;
}

#pCustomer .sub_content p {
	padding-bottom: 15px;
}

/* ============== FIX WORDPRESS ================*/

#pClient img.attachment-post-thumbnail.wp-post-image {
	width: 100%;
	height: auto;
}




#pNotFound .content p{
	margin: 0px auto;
	position: relative;
	width: 810px;
	top: 200px;
	font-size: 25px;
}

#pNotFound .content p a{
	color: rgb(0, 0, 0);
}



.itemSearch {
	cursor: pointer;
}










